Results 1 to 3 of 3

Thread: Java not up to date?

  1. #1
    Join Date
    Dec 2008
    Posts
    1
    Rep Power
    7

    Default Java not up to date?

    My version tracker said that the java version in Zimbra was not up to date and posed a security risk, so I uninstalled it. Where is the latest release of Zimbra, and is the java version in the newest release up to date?

  2. #2
    Join Date
    Jan 2007
    Posts
    1,688
    Rep Power
    11

    Default

    Which version tracker? What's your zdesktop version/build number?

  3. #3
    Join Date
    Apr 2008
    Posts
    5
    Rep Power
    7

    Default

    Quote Originally Posted by jjzhuang View Post
    Which version tracker? What's your zdesktop version/build number?
    I too have concerns regarding the bundled version of the Java Runtime Environment.

    Version of YZD: Yahoo! Zimbra Desktop 1.0 (build 1537)
    Bundled JRE: Sun Java JRE 1.5.x (5.0.150.4)

    JDK 5.0u18 Release Notes lists u16, u17 and u18 as containing security fixes.

    Ideally I'd like to get the JRE unbundled but assuming that isn't possible it would be nice to know how to update the bundled version of the JRE.


    Many thanks,

Similar Threads

  1. Zimbra fails after working for 2 weeks
    By Linsys in forum Administrators
    Replies: 10
    Last Post: 10-07-2008, 01:42 AM
  2. Fedora 5: Could not create the Java virtual machine
    By mi2enno in forum Installation
    Replies: 6
    Last Post: 06-01-2007, 04:16 AM
  3. Tomcat, Java VM Problems - RAM related? Help
    By Mo_Hong in forum Administrators
    Replies: 3
    Last Post: 03-28-2007, 03:00 PM
  4. Java 1.5 crashing on PPC Mac 10.4.8
    By bradn in forum Installation
    Replies: 1
    Last Post: 12-08-2006, 06:27 PM
  5. Replies: 0
    Last Post: 12-04-2005, 02:34 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •